## libpdf-api2-perl 2.019

=== debian/changelog ===
libpdf-api2-perl (2.019-1+deb7u1) wheezy; urgency=medium

  * Team upload.
  * Add 739943-fix-FTBFS.patch patch.
    Fixes "FTBFS in stable". The patch sorts dictionary keys during PDF
    output for predictability.
    Thanks to Moritz Mühlenhoff (Closes: #739943)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Feb 2014 16:53:31 +0100

libpdf-api2-perl (2.019-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 11 Mar 2011 20:39:54 -0500

libpdf-api2-perl (2.018-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright
  * Refreshed copyright information
    + Embedded fonts removed upstream
  * Bump to debhelper compat 8
  * Remove obsolete overrides from rules
  * Refresh whatis patch

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 06 Mar 2011 12:48:03 -0500

libpdf-api2-perl (2.016-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  * New upstream release (closes: #611356):
    - includes fix for "Warnings whilst creating PDF with TTF"
      (closes: #596202)
  * Switch to source format 3.0 (quilt).
  * Remove (build) dependencies for Compress::Zlib (in core since 5.10); add
    (build) dependency on libfont-ttf-perl.
  * debian/copyright: update copyright information and formatting.
  * Remove prerm and postinst, only needed for up-/downgrades prior to lenny.
  * Patches: remove createmanpages.diff, fix_typo_in_manpage.patch,
    fix_unmatched_back.patch (not needed anymore). Rewrite the whatis patch.
  * Minimize debian/rules.
  * debian/rules: fix hashbang in examples.
  * Update debian/ignored-manpages; comment out manpage removal in
    debian/rules, they don't get installed for the time being. Leave the
    framework around just in case.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jan 2011 17:23:59 +0100

libpdf-api2-perl (0.73-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * add myself to uploaders
  * add descriptions to patches
  * debian policy 3.8.1
  * fix capitalization of API in long description
  * improve the ignore-manpages set of scripts to allow for easier
    updating of the md5sums
  * machine readable copyright format
  * add contrib/* to copyright and examples

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.
  * debian/copyright: point to CPAN instead of sourceforge for the upstream
    source location.
  * debian/control: change short description into a noun phrase.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Apr 2009 21:16:21 -0700

libpdf-api2-perl (0.72.003-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * New upstream release
  * refresh createmanpages.diff
  * ship PDF::API2::Version manpage
  * move changes to =over/=back from fix_manpage_NAMEs.patch to
    fix_unmatched_back.patch; fill the later with more fixes
    refresh fix_typo_in_manpage.patch
  * convert debian/rules to debhelper7; adjust compat and control accordingly,
    add debian/examples

 -- Damyan Ivanov <dmn@debian.org>  Mon, 24 Nov 2008 09:17:16 +0200

libpdf-api2-perl (0.71.001-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Gunnar Wolf ]
  * Standards-version -> 3.8.0
  * New upstream release
  * Fixed remaining manpage-related warnings (Closes: #467444)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Aug 2008 10:19:58 -0500

libpdf-api2-perl (0.69-2) unstable; urgency=medium

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

  [ Damyan Ivanov ]
  * fonts directory vs. symlink
    + add debian/postinst that converts fonts/ dir to a symlink to the fonts
      provided by ttf-dejavu
    + also add debian/prerm reverting the symlink to a directory when
      downgrading to a version prior to 0.66-1
    Closes: #476242 -- Upgrades from Etch make fonts disappear
    + medium urgency for serious bug fix
  * fix_manpage_NAMEs.patch: add two more NAMEs

 -- Damyan Ivanov <dmn@debian.org>  Sun, 04 May 2008 20:28:29 +0300

libpdf-api2-perl (0.69-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * New upstream release
    Closes: #461167 -- $pdf->info() metadata improperly handles Unicode
    strings
  * debian/watch: use dist-based URL, add v? to the pattern, require that
    version starts with a digit and contains digits, dots and underscores only
  * Standards-Version 3.7.3 (no changes)
  * improvements to short and long description
  * debhelper compatibility level 6
  * debian/remove-ignored-manpages.sh: louder warning in checksum
    mismatch
  * Update checksums of Version and
    Resource::CIDFont::TrueType::FontFile in debian/ignored-manpages

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Jan 2008 09:50:22 +0200

libpdf-api2-perl (0.68-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/ignored-manpages.
  * Update patch fix_unmatched_back.patch.
  * Add patch fix_typo_in_manpage.patch that fixes typos in the inline docs.

  [ Damyan Ivanov ]
  * Add explicit $(MAKE) call. I don't knwo why, but this fixes parallel build

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 22:55:03 +0100

libpdf-api2-perl (0.66-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New upstream release
  * Add missing Homepage field to source stanza in debian/control.
  * Add examples to the package
  * Add patch to fix manpage NAMEs

