=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installman:
	# remove blank/useless manpages
	# commented out, they are not installed anymore
	# TMP=$(TMP) sh debian/remove-ignored-manpages.sh
	dh_installman

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
