=== debian/watch ===
version=3
http://search.cpan.org/dist/PDF-API2/     .+/PDF-API2-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz2|tgz|zip)
