## libpdf-api2-perl 2.020

=== debian/changelog ===
libpdf-api2-perl (2.020-2) unstable; urgency=low

  * Team upload.
  * Remove Gustavo Franco from Uploaders (Closes: #729407)
  * Remove the Depends on ttf-dejavu as they are not used anymore directly
    (Closes: #735584)
  * Remove Pre-Depends on dpkg (>= 1.15.6~)
    dpkg (>= 1.15.6~) is now satisfied also on Squeeze (oldstable).
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Jan 2014 18:54:40 +0100

libpdf-api2-perl (2.020-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use XZ compression for source and binary packages.

  [ gregor herrmann ]
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #710966)
  * Remove `HACKING' from debian/libpdf-api2-perl.docs.
    The file was removed upstream.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Update and forward fix-whatis.patch.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2013 19:27:04 +0200
