=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
