## libpdf-api2-perl 2.022

=== debian/changelog ===
libpdf-api2-perl (2.022-1) unstable; urgency=medium

  * Fix last changelog entry. The dropped file is CONTACT, not README.

  * New upstream release.
  * Drop fix-whatis.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 21:43:43 +0200

libpdf-api2-perl (2.021-1) unstable; urgency=medium

  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update copyright years.
  * Remove dropped file CONTACT from debian/libpdf-api2-perl.docs.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:27:27 +0200
