=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,3 @@
 	dh_installexamples
 	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
