## libpdf-api2-perl 2.023

=== debian/changelog ===
libpdf-api2-perl (2.023-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: don't install PDF/API2/Win32.pm.
    Doesn't work on Debian, would need some Win32::* modules.
  * Remove machinery to not install manpages from debian/*.
    Not used since quite some time ...
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2014 21:34:12 +0200
