=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libfont-ttf-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-api2-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-api2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-api2-perl.git
 Homepage: http://pdfapi2.sourceforge.net/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpdf-api2-perl
 Architecture: all
