## libpdf-api2-perl 2.025

=== debian/changelog ===
libpdf-api2-perl (2.025-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 23:27:38 +0100
