=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Ryan Niebur <ryan@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libfont-ttf-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-api2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-api2-perl.git
 Homepage: http://pdfapi2.sourceforge.net/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpdf-api2-perl
 Architecture: all
@@ -34,4 +34,3 @@
   - Supports native Embedding of bitmap images (jpeg,ppm,png)
   - Supports modification of existing pdfs and import/cloning of pages
   - Lite version of the API for first-timers
-
