## libpdf-api2-perl 2.030

=== debian/changelog ===
libpdf-api2-perl (2.030-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Import upstream version 2.030
  * Update debian/libpdf-api2-perl.examples.
    The examples/ directory is gone.
  * Refresh reproducible-resources.patch (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 00:50:14 +0100

libpdf-api2-perl (2.025-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Add patch removing current timestamp from font IDs to improve
    reproducibility
    (Closes: #818363)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Mar 2016 13:29:34 +0000
