=== debian/control ===
--- 
+++ 
@@ -2,18 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Ryan Niebur <ryan@debian.org>
+           Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libfont-ttf-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-api2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-api2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-api2-perl.git
 Homepage: http://pdfapi2.sourceforge.net/
 
 Package: libpdf-api2-perl
