## libpdf-api2-perl 2.033

=== debian/changelog ===
libpdf-api2-perl (2.033-1) unstable; urgency=medium

  * New upstream version 2.033
    + bump year of upstream copyright
    + add libtest-exception-perl and libtest-memory-cycle-perl to
      build-dependencies
    + refresh reproducible-resources.patch to apply cleanly
    + adapt outlines.patch

 -- Damyan Ivanov <dmn@debian.org>  Thu, 05 Oct 2017 10:27:24 +0000

libpdf-api2-perl (2.030-2) unstable; urgency=medium

  * Add a patch by futuramedium fixing an issue in ->outlines()
    Thanks to Phil M Perry for the headsup. (Closes: #509706)
  * Declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 05 Oct 2017 07:53:52 +0000
