=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libfont-ttf-perl
-Standards-Version: 3.9.8
+                     libfont-ttf-perl,
+                     libtest-exception-perl,
+                     libtest-memory-cycle-perl,
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-api2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdf-api2-perl.git
 Homepage: http://pdfapi2.sourceforge.net/
