## libpdf-api2-perl 2.037

=== debian/changelog ===
libpdf-api2-perl (2.037-1) unstable; urgency=medium

  * Import upstream version 2.037.
  * Refresh outlines.patch (offset).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Fix day-of-week for changelog entry 0.40.59-1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 14:05:46 +0100

libpdf-api2-perl (2.036-1) unstable; urgency=medium

  * New upstream version 2.036
  * bump Policy compliance version to 4.4.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2019 12:49:54 +0000

libpdf-api2-perl (2.035-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 2.035
  * update years of upstream copyright
  * bump Policy compliance version to 4.4.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Sep 2019 19:45:29 +0000
