=== debian/control ===
Source: libpdf-api2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libfont-ttf-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl.git
Homepage: http://pdfapi2.sourceforge.net/
Rules-Requires-Root: no

Package: libpdf-api2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfont-ttf-perl
Description: module for creating or modifying PDF documents in Perl
 PDF::API2 started as a nice API around the Text::PDF modules created by
 Martin Hosken.
 .
 Features:
  - Works with more than one PDF file open at once
  - It presents a object-oriented API to the user
  - Supports the 14 base PDF Core Fonts
  - Supports TrueType/OpenType fonts with both TT and CFF Outlines
  - Supports Adobe-Type1 Fonts (pfb/pfa/afm)
  - Supports native Embedding of bitmap images (jpeg,ppm,png)
  - Supports modification of existing pdfs and import/cloning of pages
  - Lite version of the API for first-timers
