## libpdf-api2-perl 2.038

=== debian/changelog ===
libpdf-api2-perl (2.038-3) unstable; urgency=medium

  * Add the new libimage-png-libpng-perl to Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2020 13:19:10 +0100

libpdf-api2-perl (2.038-2) unstable; urgency=medium

  * Update upstream license.
    There is an "or (at your option) any later version" part in
    lib/PDF/API2.pm.
  * Add libpdf-api2-xs-perl as test dependency and runtime recommendation.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Oct 2020 17:51:17 +0200

libpdf-api2-perl (2.038-1) unstable; urgency=medium

  * Import upstream version 2.038.
  * Refresh outlines.patch (offset).
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add some whitespace in long description.
    Thanks to lintian.
  * Don't install uniglyph.txt into binary package.
    Not used at runtime.
    Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2020 13:26:11 +0200
