=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfont-ttf-perl <!nocheck>,
+                     libimage-png-libpng-perl <!nocheck>,
+                     libpdf-api2-xs-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      perl
@@ -21,6 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfont-ttf-perl
+Recommends: libpdf-api2-xs-perl, libimage-png-libpng-perl
 Description: module for creating or modifying PDF documents in Perl
  PDF::API2 started as a nice API around the Text::PDF modules created by
  Martin Hosken.
@@ -31,6 +34,6 @@
   - Supports the 14 base PDF Core Fonts
   - Supports TrueType/OpenType fonts with both TT and CFF Outlines
   - Supports Adobe-Type1 Fonts (pfb/pfa/afm)
-  - Supports native Embedding of bitmap images (jpeg,ppm,png)
+  - Supports native Embedding of bitmap images (jpeg, ppm, png)
   - Supports modification of existing pdfs and import/cloning of pages
   - Lite version of the API for first-timers
