## libpdf-api2-perl 2.042

=== debian/changelog ===
libpdf-api2-perl (2.042-1) unstable; urgency=medium

  * Import upstream versions 2.039, 2.042.
  * Update upstream license terms.
  * Update years of upstream and packaging copyright.
  * Add note about major upstream changes to debian/NEWS.Developer.
  * Update short description.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop outlines.patch, applied upstream.
  * Refresh reproducible-resources.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 21:59:25 +0200
