## libpdf-api2-perl 2.043

=== debian/changelog ===
libpdf-api2-perl (2.043-1) unstable; urgency=medium

  * Import upstream version 2.043.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 01:50:06 +0100
