=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl.git
 Homepage: http://pdfapi2.sourceforge.net/
@@ -23,8 +23,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfont-ttf-perl
-Recommends: libpdf-api2-xs-perl, libimage-png-libpng-perl
-Description: module for creating or modifying PDF documents in Perl
+Recommends: libimage-png-libpng-perl,
+            libpdf-api2-xs-perl
+Description: module for creating, modifying, and examining PDF files
  PDF::API2 started as a nice API around the Text::PDF modules created by
  Martin Hosken.
  .
