## libpdf-api2-perl 2.044

=== debian/changelog ===
libpdf-api2-perl (2.044-1) unstable; urgency=medium

  * Import upstream version 2.044.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2022 20:52:05 +0100
