=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl.git
 Homepage: http://pdfapi2.sourceforge.net/
