## libpdf-api2-perl 2.045

=== debian/changelog ===
libpdf-api2-perl (2.045-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ gregor herrmann ]
  * Import upstream version 2.045.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 01:16:08 +0200
