=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl.git
-Homepage: http://pdfapi2.sourceforge.net/
+Homepage: https://pdfapi2.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libpdf-api2-perl
