## libpdf-api2-perl 2.047

=== debian/changelog ===
libpdf-api2-perl (2.047-1) unstable; urgency=medium

  * Import upstream version 2.047.
  * Refresh reproducible-resources.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2024 17:49:46 +0200

libpdf-api2-perl (2.046-1) unstable; urgency=medium

  * Import upstream version 2.046.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2024 17:07:16 +0200
