## libpdf-api2-perl 2.048

=== debian/changelog ===
libpdf-api2-perl (2.048-1) unstable; urgency=medium

  * Import upstream version 2.048.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 21:27:29 +0200
