=== debian/control ===
Source: libpdf-api2-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libfont-ttf-perl <!nocheck>,
 libimage-png-libpng-perl <!nocheck>,
 libpdf-api2-xs-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-memory-cycle-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-api2-perl.git
Homepage: https://pdfapi2.sourceforge.net/

Package: libpdf-api2-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libfont-ttf-perl,
Recommends:
 libimage-png-libpng-perl,
 libpdf-api2-xs-perl,
Description: module for creating, modifying, and examining PDF files
 PDF::API2 started as a nice API around the Text::PDF modules created by
 Martin Hosken.
 .
 Features:
  - Works with more than one PDF file open at once
  - It presents a object-oriented API to the user
  - Supports the 14 base PDF Core Fonts
  - Supports TrueType/OpenType fonts with both TT and CFF Outlines
  - Supports Adobe-Type1 Fonts (pfb/pfa/afm)
  - Supports native Embedding of bitmap images (jpeg, ppm, png)
  - Supports modification of existing pdfs and import/cloning of pages
  - Lite version of the API for first-timers
