=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 	dh_auto_install
 	# doesn't work on Debian, needs Win32::TieRegistry
 	$(RM) -v $(TMP)/usr/share/perl5/PDF/API2/Win32.pm
+	# not used at runtime, cf. lib/PDF/API2/Resource/Glyphs.pm
+	$(RM) -v $(TMP)/usr/share/perl5/PDF/API2/Resource/uniglyph.txt
 
 override_dh_installexamples:
 	dh_installexamples
