=== debian/watch ===
version=4
https://metacpan.org/release/PDF-API2     .+/PDF-API2-v?@ANY_VERSION@@ARCHIVE_EXT@$
